@font-face
{
    font-family: 'roboto-slab-Thin';
  src: url('roboto-slab-Thin.eot');
  src: url('roboto-slab-Thin.eot?#') format('embedded-opentype'),
      url('roboto-slab-Thin.woff') format('woff'),
      url('roboto-slab-Thin.ttf') format('truetype');
}
@font-face
{
    font-family: 'roboto-slab-Light';
  src: url('roboto-slab-Light.eot');
  src: url('roboto-slab-Light.eot?#') format('embedded-opentype'),
      url('roboto-slab-Light.woff') format('woff'),
      url('roboto-slab-Light.ttf') format('truetype');
}
@font-face
{
    font-family: 'roboto-slab-Regular';
  src: url('roboto-slab-Regular.eot');
  src: url('roboto-slab-Regular.eot?#') format('embedded-opentype'),
      url('roboto-slab-Regular.woff') format('woff'),
      url('roboto-slab-Regular.ttf') format('truetype');
}
@font-face
{
    font-family: 'roboto-slab-Medium';
  src: url('roboto-slab-Medium.eot');
  src: url('roboto-slab-Medium.eot?#') format('embedded-opentype'),
      url('roboto-slab-Medium.woff') format('woff'),
      url('roboto-slab-Medium.ttf') format('truetype');
}
@font-face
{
    font-family: 'roboto-slab-Bold';
  src: url('roboto-slab-Bold.eot');
  src: url('roboto-slab-Bold.eot?#') format('embedded-opentype'),
      url('roboto-slab-Bold.woff') format('woff'),
      url('roboto-slab-Bold.ttf') format('truetype');
}
@font-face
{
    font-family: 'roboto-slab-Black';
  src: url('roboto-slab-Black.eot');
  src: url('roboto-slab-Black.eot?#') format('embedded-opentype'),
      url('roboto-slab-Black.woff') format('woff'),
      url('roboto-slab-Black.ttf') format('truetype');
}
